#carrefour {
	width: 959px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
body {
	background-image: url(../../activos/fondos/fondonoche.jpg);
	margin-top: 30px;
	margin-right: 7px;
	margin-bottom: 20px;
	margin-left: 45px;
	background-color: #990066;
}
.tdoscar {
	vertical-align: middle;
	clip: auto;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	color: #222222;
	background-color: #eeeeee;
	font-weight: bolder;
	position: relative;
	line-height: 1.4em;
	width: auto;
	clear: both;
	float: left;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 12px;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	font-weight: 700;
	color: #CCFF00;
	text-align: left;
}
h3 {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-weight: bold;
	color: #FFCC00;
	background-position: center center;
}
h5 {
	color: #000000;
	background-color: #CC3333;
	font-style: italic;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	vertical-align: 10%;
	width: 828px;
	padding: 5px;
	margin: 7px;
	float: left;
}
h6 {
	color: #000000;
	background-color: #CC3333;
	font-style: italic;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align: 10%;
	width: 828px;
	padding: 5px;
	margin: 7px;
	float: left;
}
table {
	padding: 3px;
	width: 900px;
	background-image: url(../../alloscars/activososcars/oscarsfondo_tabla.jpg);
	border: 12px double #006699;
	margin-bottom: 15px;
	margin-top: 6px;
	background-repeat: repeat-x;
	color: #000000;
}
td {
	color: #000000;
	margin: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	background-color: #CC0033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
a.film {
  text-decoration: none;
  border: 1px solid #000;
  background-color: #339999;}
  
}
#muestras {
	background-color: #000000;
	padding: 2px;
	margin-top: 10px;
	margin-right: 3px;
	margin-bottom: 10px;
	margin-left: 3px;
}


#muestras img {
	margin: 6px;
	padding: 3px;
	border: thick solid #336699;
	width: 360px;
text-align:center;
}
.oscar {
	clip: auto;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
}

.fx {
	font: 18px Georgia, "Times New Roman", Times, serif;
	color: #FFFFCC;
}
#carrefour td {
  display: table-cell;
}
#carrefour a {
	color: #FFFFCC; /* combina con tu estilo dorado/crema */
	text-decoration: none;
	font-weight: bold;
	text-indent: 25px;
	margin: 3px;
	padding: 3px;
}

#carrefour a:visited {
	color: #FFCC00; /* dorado para visitados */
	margin: 3px;
	padding: 3px;
}

#carrefour a:hover {
	color: #000000; /* blanco al pasar */
	margin: 3px;
	padding: 3px;
}
